<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="stylesheet" href="./index.css">
	<title>Simple Dark Mode Using CSS</title>
</head>
<body>
	<header>
		<h1>Jordan Jeff Go</h1>
	</header>
</body>
</html>